<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 */

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Admin Powered by Zen Cart :: The Art of E-Commerce');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
@setlocale(LC_TIME, 'czech','windows-1250','cs_CZ');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'm.d.Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'dd.MM.yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
/*function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}*/

/* If MONTH_ABBR is not set, the function will try to find the proper month names anyway, by looking at the set locale */
define('MONTH_ABBR', 'jan feb mar apr may jun jul aug sep oct nov dec');

// Heavily modified version of zen_date_raw() for language-specific date format etc.
function zen_date_raw($date, $reverse = false) {
	$date = strtolower($date);
/* The second " " adds a value before MONTH_ABBR, so the first string in constant MONTH_ABBR starts at $month_abbr[1], and not $month_abbr[0] */
	if ((defined('MONTH_ABBR'))AND(constant('MONTH_ABBR'))) {$month_abbr = explode(" ", " " . strtolower(MONTH_ABBR));}
	else {for ($i=1; $i < 13; $i++) {$month_abbr[$i] = strtolower(strftime("%b",strtotime("$i/1/2004")));}}
	for ($i=1; $i < 13; $i++) {$month_strpos[$i]=strpos($date, $month_abbr[$i]); 
	if (is_int($month_strpos[$i]) && !isset($first_case)) {$first_case=$month_strpos[$i]; $m=$i;}; 
	if (is_int($month_strpos[$i]) && $month_strpos[$i] < $first_case) {$first_case=$month_strpos[$i]; $m=$i;};};
	if (isset($m) && isset($first_case)) {$date = substr_replace($date, $m, $first_case, 0);};

/* Now, as we've converted any eventual month strings into a number, remove non-numeric characters. */
	$date = ereg_replace("[^0-9]","", $date);
/* For the date format, remove all characters except d, m and y. */
	$dformat = ereg_replace("[^dmy]","", strtolower(DATE_FORMAT));

/* Define regex for day, month and year. */
	$dd="([0-2][1-9]|[1-3][0-1]|[1-9])";
	if (isset($m) && isset($first_case)) {$mm="(" . $m . ")";} else {$mm="(0?[1-9]|1[0-2])";};
	$yyyy="((19|20)?[0-9]{2})";
/* Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference. */
	if ($dformat=="dmy") {$regexp=$dd . $mm . $yyyy; $d="2"; $m="3"; $y="4";}
	else if ($dformat=="mdy") {$regexp=$mm . $dd . $yyyy; $d="3"; $m="2"; $y="4";}
	else if ($dformat=="ydm") {$regexp=$yyyy . $dd . $mm; $d="4"; $m="5"; $y="2";}
	else {$regexp=$yyyy . $mm . $dd; $d="5"; $m="4"; $y="2";}
/* Do the magic or return false. */
	if (!ereg("(^" . $regexp . "$)", $date, $regs)) {return false;};

/* If some values are too short, fix them. */
/* fix value of day */
	if (strlen($regs[$d])=="1") {$regs[$d]="0" . $regs[$d];}
/* fix value of month */
	if (strlen($regs[$m])=="1") {$regs[$m]="0" . $regs[$m];}
/* fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20. */
	if (strlen($regs[$y])=="2") {if ($regs[$y] <= (date(y))) {$regs[$y]="20" . $regs[$y];} else {$regs[$y]="19" . $regs[$y];}}

/* Find maximum number of days in the current month, and make sure the day inserted is not higher. */
/* Is month one of january, march, may, july, august, october or december? */
	if ($regs[$m]=="01" || $regs[$m]=="03" || $regs[$m]=="05" || $regs[$m]=="07" || $regs[$m]=="08" || $regs[$m]=="10" || $regs[$m]=="12") {$no_of_days = "31";}
/* Is month one of april, june, september or november? */
	else if ($regs[$m]=="04" || $regs[$m]=="06" || $regs[$m]=="09" || $regs[$m]=="11") {$no_of_days = "30";}
/* So the month is february, but is it a leap year? */
	else if (date("L", strtotime($regs[$y]."0101"))) {$no_of_days = "29";}
	else {$no_of_days = "28";};
/* If the day is higher than what is allowed, it's obviously not a correct date. */
	if ($regs[$d] > $no_of_days) {return false;};

/* Return date like ddmmyyyy (reverse) or the standard yyyymmdd? */
	if ($reverse) {
		$date=$regs[$d] . $regs[$m] . $regs[$y];
	} else {
		$date=$regs[$y] . $regs[$m] . $regs[$d];
	}
	return $date;
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Meta Tagy jsou definovny');
define('ICON_METATAGS_OFF', 'Meta Tagy nejsou definovny');
define('TEXT_LEGEND_META_TAGS', 'Definovan Meta Tagy:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>POZNMKA:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="cs"');

// charset for web pages and emails
define('CHARSET', 'windows-1250');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Administrace');
define('HEADER_TITLE_SUPPORT_SITE', 'Domovsk strnka Zen-Cart');
define('HEADER_TITLE_ONLINE_CATALOG', 'Online obchod');
define('HEADER_TITLE_VERSION', 'Verze');
define('HEADER_TITLE_LOGOFF', 'Odhlsit');
//define('HEADER_TITLE_ADMINISTRATION', 'Administrace');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Drkov kupn');
  define('TEXT_GV_NAMES','Drkov kupny');
  define('TEXT_DISCOUNT_COUPON', 'Slevov kupn');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Vplatn kd');

// text for gender
define('MALE', 'Mu');
define('FEMALE', 'ena');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd.mm.yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Konfigurace');
define('BOX_CONFIGURATION_MYSTORE', 'Obchod');
define('BOX_CONFIGURATION_LOGGING', 'Protokolovn');
define('BOX_CONFIGURATION_CACHE', 'Cache');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Moduly');
define('BOX_MODULES_PAYMENT', 'Platby');
define('BOX_MODULES_SHIPPING', 'Doprava');
define('BOX_MODULES_ORDER_TOTAL', 'Moduly objednvek');
define('BOX_MODULES_PRODUCT_TYPES', 'Druhy zbo');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Katalog/zbo');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategorie/Zbo');
define('BOX_CATALOG_PRODUCT_TYPES', 'Druhy zbo');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Manar nzv atribut');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Manar hodnot atribut');
define('BOX_CATALOG_MANUFACTURERS', 'Vrobci/Dodavatel');
define('BOX_CATALOG_REVIEWS', 'Hodnocen');
define('BOX_CATALOG_SPECIALS', 'Slevy');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Oekvan zbo');
define('BOX_CATALOG_SALEMAKER', 'Vprodej');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Sprvce cen zbo');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Zkaznci');
define('BOX_CUSTOMERS_CUSTOMERS', 'Zkaznci');
define('BOX_CUSTOMERS_ORDERS', 'Objednvky');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Cenov skupiny');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Nastaven dan');
define('BOX_TAXES_COUNTRIES', 'Zem/stty');
define('BOX_TAXES_ZONES', 'Seznam kraj/oblast');
define('BOX_TAXES_GEO_ZONES', 'Vbr daov pslunosti');
define('BOX_TAXES_TAX_CLASSES', 'Druhy dan');
define('BOX_TAXES_TAX_RATES', 'Sazby dan');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Pehledy');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Nejprohlenj zbo');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Nejprodvanj zbo');
define('BOX_REPORTS_ORDERS_TOTAL', 'Prodeje podle zkaznk');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Zbo s nzkm stavem');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Doporuen/ Referral');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Nstroje');
define('BOX_TOOLS_ADMIN', 'Nastaven administrace');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Nastaven vzhledu/ablon');
define('BOX_TOOLS_BACKUP', 'Zloha databze');
define('BOX_TOOLS_BANNER_MANAGER', 'Sprva baner');
define('BOX_TOOLS_CACHE', 'Nastaven Cache');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Nastaven jazyka');
define('BOX_TOOLS_FILE_MANAGER', 'Sprvce soubor');
define('BOX_TOOLS_MAIL', 'Zasln email');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Aktuality a oznamovn');
define('BOX_TOOLS_SERVER_INFO', 'Informace o serveru');
define('BOX_TOOLS_WHOS_ONLINE', 'Kdo je pipojen');
define('BOX_TOOLS_STORE_MANAGER', 'Sprva obchodu');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Vvojsk nstroje');
define('BOX_TOOLS_SQLPATCH','Instalace SQL patch');
define('BOX_TOOLS_EZPAGES','EZ-strnky');

define('BOX_HEADING_EXTRAS', 'Ostatn');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Editor uiv. strnek');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Hlavn strana');
define('BOX_TOOLS_DEFINE_CONTACT_US','Kontaktujte ns');
define('BOX_TOOLS_DEFINE_PRIVACY','Ochrana daj');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Jak nakupovat');
define('BOX_TOOLS_DEFINE_CONDITIONS','Obchodn podmnky');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Dokonen objednvky');
define('BOX_TOOLS_DEFINE_PAGE_2','Strana 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Strana 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Strana 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Lokalizace');
define('BOX_LOCALIZATION_CURRENCIES', 'Mny');
define('BOX_LOCALIZATION_LANGUAGES', 'Jazyky');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Stav objednvek');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', 'Drkov/slevov kupny');
define('BOX_GV_ADMIN_QUEUE', 'Koupen drkov kupny');
define('BOX_GV_ADMIN_MAIL', 'Zasln drkovho kupnu');
define('BOX_GV_ADMIN_SENT', 'Zaslan drkov kupny');
define('BOX_COUPON_ADMIN', 'Slevov kupny');

define('IMAGE_RELEASE', 'Uvolnit drkov kupn');

// javascript messages
define('JS_ERROR', 'Pi vyplovn daj se vyskytly chyby!\nOpravte prosm nsledujc chyby:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Nov atribut zbo mus mt uvedenu cenu\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Nov atribut zbo mus mt uveden prefix ceny\n');

define('JS_PRODUCTS_NAME', '* Nov zbo mus mt jmno\n');
define('JS_PRODUCTS_DESCRIPTION', '* Nov zbo mus obsahovat popis\n');
define('JS_PRODUCTS_PRICE', '* U novho zbo mus bt uvedena cena\n');
define('JS_PRODUCTS_WEIGHT', '* U novho zbo mus bt uvedena hmotnost\n');
define('JS_PRODUCTS_QUANTITY', '* U novho zbo je nutn zadat mnostv\n');
define('JS_PRODUCTS_MODEL', '* Pro nov zbo je nutno zadat kd\n');
define('JS_PRODUCTS_IMAGE', '* Nov zbo potebuje mt obrzek\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Nov cena pro toto zbo mus bt nastavena\n');

define('JS_GENDER', '* \'Pohlav\' - hodnota mus bt zvolena.\n');
define('JS_FIRST_NAME', '* \'Kestn jmno\' mus mt nejmn ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaky.\n');
define('JS_LAST_NAME', '* \'Pjmen\' mus mt nejmn ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaky.\n');
define('JS_DOB', '* \'Datum narozen\' vyplnit ve formtu: xx/xx/xxxx (msc/den/rok).\n');
define('JS_EMAIL_ADDRESS', '* \'Emailov adresa\' mus mt nejmn ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znak.\n');
define('JS_ADDRESS', '* \'Ulice\' mus mt nejmn ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znak.\n');
define('JS_POST_CODE', '* \'PS\' mus mt nejmn ' . ENTRY_POSTCODE_MIN_LENGTH . ' znak.\n');
define('JS_CITY', '* \'Msto\' mus mt nejmn ' . ENTRY_CITY_MIN_LENGTH . ' znaky.\n');
define('JS_STATE', '* \'Kraj nebo oblast\' mus bt vybrny.\n');
define('JS_STATE_SELECT', '-- Vyberte --');
define('JS_ZONE', '* \'Kraj i oblast\' vyberte z nabzenho vbru.');
define('JS_COUNTRY', '* \'Stt\' mus bt vybrn.\n');
define('JS_TELEPHONE', '* \'Telefon\' mus mt nejmn ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znak.\n');
define('JS_PASSWORD', '* \'Heslo\' a \'kontroln heslo\' mus obsahovat nejmn ' . ENTRY_PASSWORD_MIN_LENGTH . ' znak.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Objednvka slo %s neexistuje!');

define('CATEGORY_PERSONAL', 'Osobn');
define('CATEGORY_ADDRESS', 'Adresa');
define('CATEGORY_CONTACT', 'Kontakt');
define('CATEGORY_COMPANY', 'Firma');
define('CATEGORY_OPTIONS', 'Doplujc volby');

define('ENTRY_GENDER', 'Pohlav:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">povinn</span>');
define('ENTRY_FIRST_NAME', 'Kestn jmno:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znak</span>');
define('ENTRY_LAST_NAME', 'Pjmen:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znak</span>');
define('ENTRY_DATE_OF_BIRTH', 'Datum narozen:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(nap. 21.05.1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Emailov adresa:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znak</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Email se zd bt patn vyplnn!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Tento email ji existuje!</span>');
define('ENTRY_COMPANY', 'Firma:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Slevov cenov skupina:');
define('ENTRY_STREET_ADDRESS', 'Ulice a slo:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znak</span>');
define('ENTRY_SUBURB', 'Upesnn:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'PS:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_POSTCODE_MIN_LENGTH . ' znak</span>');
define('ENTRY_CITY', 'Msto:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_CITY_MIN_LENGTH . ' znaky</span>');
define('ENTRY_STATE', 'Kraj/oblast:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">povinn</span>');
define('ENTRY_COUNTRY', 'Stt:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">minimln ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znak</span>');
define('ENTRY_FAX_NUMBER', 'Fax:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Odbratel aktualit:');
define('ENTRY_NEWSLETTER_YES', 'Pihlen');
define('ENTRY_NEWSLETTER_NO', 'Nepihlen');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Zasln emailu');
define('IMAGE_BACK', 'Zpt');
define('IMAGE_BACKUP', 'Zloha');
define('IMAGE_CANCEL', 'Storno');
define('IMAGE_CONFIRM', 'Potvrdit');
define('IMAGE_COPY', 'Koprovat');
define('IMAGE_COPY_TO', 'Koprovat do');
define('IMAGE_DETAILS', 'Detaily');
define('IMAGE_DELETE', 'Smazat');
define('IMAGE_EDIT', 'Editovat');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'Sprvce soubor');
define('IMAGE_ICON_STATUS_GREEN', 'Aktivn');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Nastavit aktivn');
define('IMAGE_ICON_STATUS_RED', 'Neaktivn');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Nastavit neaktivn');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Chyba -- too many URL/content types entered');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Chyba');
define('IMAGE_ICON_INFO', 'Informace');
define('IMAGE_INSERT', 'Vloit');
define('IMAGE_LOCK', 'Zamknout');
define('IMAGE_MODULE_INSTALL', 'Instalovat modul');
define('IMAGE_MODULE_REMOVE', 'Odstranit modul');
define('IMAGE_MOVE', 'Pesunout');
define('IMAGE_NEW_BANNER', 'Nov banner');
define('IMAGE_NEW_CATEGORY', 'Nov kategorie');
define('IMAGE_NEW_COUNTRY', 'Nov stt');
define('IMAGE_NEW_CURRENCY', 'Nov mna');
define('IMAGE_NEW_FILE', 'Nov soubor');
define('IMAGE_NEW_FOLDER', 'Nov sloka');
define('IMAGE_NEW_LANGUAGE', 'Nov jazyk');
define('IMAGE_NEW_NEWSLETTER', 'Nov odbratel aktualit');
define('IMAGE_NEW_PRODUCT', 'Nov zbo');
define('IMAGE_NEW_SALE', 'Nov vprodej');
define('IMAGE_NEW_TAX_CLASS', 'Nov druh dan');
define('IMAGE_NEW_TAX_RATE', 'Nov sazba dan');
define('IMAGE_NEW_TAX_ZONE', 'Nov pslunost k dani');
define('IMAGE_NEW_ZONE', 'Nov kraj/oblast');
define('IMAGE_OPTION_NAMES', 'Manar nzv atribut');
define('IMAGE_OPTION_VALUES', 'Manar hodnot atribut');
define('IMAGE_ORDERS', 'Objednvky');
define('IMAGE_ORDERS_INVOICE', 'Faktura');
define('IMAGE_ORDERS_PACKINGSLIP', 'Prvodka');
define('IMAGE_PREVIEW', 'Pehled');
define('IMAGE_RESTORE', 'Obnova');
define('IMAGE_RESET', 'Resetovat');
define('IMAGE_SAVE', 'Uloit');
define('IMAGE_SEARCH', 'Hledat');
define('IMAGE_SELECT', 'Vybrat');
define('IMAGE_SEND', 'Zaslat');
define('IMAGE_SEND_EMAIL', 'Zaslat email');
define('IMAGE_UNLOCK', 'Odemknout');
define('IMAGE_UPDATE', 'Aktualizovat');
define('IMAGE_UPDATE_CURRENCIES', 'Aktualizace pomru kurzu');
define('IMAGE_UPLOAD', 'Nahrt');
define('IMAGE_TAX_RATES','Sazba dan');
define('IMAGE_DEFINE_ZONES','Volba kraje/oblasti');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Sprvce cen zbo');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Aktualizovat zmny cen');
define('IMAGE_ADD_BLANK_DISCOUNTS','Pidat ' . DISCOUNT_QTY_ADD . ' przdnou mnostevn slevu');
define('IMAGE_CHECK_VERSION', 'Kontrola aktualizac Zen Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Sprvce odkaz do multikategori');

define('IMAGE_ICON_STATUS_ON', 'Stav - povoleno');
define('IMAGE_ICON_STATUS_OFF', 'Stav - zakzno');
define('IMAGE_ICON_LINKED', 'Zbo je provzno');

define('IMAGE_REMOVE_SPECIAL','Odstranit informace o slev');
define('IMAGE_REMOVE_FEATURED','Odstranit informace o akcch');
define('IMAGE_INSTALL_SPECIAL', 'Pidat informace o slev');
define('IMAGE_INSTALL_FEATURED', 'Pidat informace o akcch');

  define('ICON_PRODUCTS_PRICE_MANAGER','Sprvce cen zbo');
  define('ICON_COPY_TO', 'Koprovat do');
  define('ICON_CROSS', 'Ne');
  define('ICON_CURRENT_FOLDER', 'Aktuln sloka');
  define('ICON_DELETE', 'Smazat');
  define('ICON_EDIT', 'Editovat');
  define('ICON_ERROR', 'Chyba');
  define('ICON_FILE', 'Soubor');
  define('ICON_FILE_DOWNLOAD', 'Staen');
  define('ICON_FOLDER', 'Sloka');
  //define('ICON_LOCKED', 'Zamknuto');
  define('ICON_MOVE', 'Pesunout');
  define('ICON_PREVIOUS_LEVEL', 'Pedchoz rove');
  define('ICON_PREVIEW', 'Pehled');
  define('ICON_RESET', 'Resetovat');
  define('ICON_STATISTICS', 'Statistika');
  define('ICON_SUCCESS', 'Hotovo');
  define('ICON_TICK', 'Ano');
  //define('ICON_UNLOCKED', 'Odemknuto');
  define('ICON_WARNING', 'Upozornn');

// constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', 'Strnka %s z %d');
  define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> administrtor)');
  define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> baner)');
  define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> kategori)');
  define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> zem)');
  define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> zkaznk)');
  define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> mn)');
  define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> products on featured)');
  define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> jazyk)');
  define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> vrobc)');
  define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> odbratel aktualit)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> objednvek)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Zobrazeno <b>%d</b> a <b>%d</b> (ze <b>%d</b> stav objednvek)');
  define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> cenovch skupin)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> druh zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Zobrazeno <b>%d</b> a <b>%d</b> (of <b>%d</b> oekvanho zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> hodnocen zbo)');
  define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> vprodej)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> zbo ve slev)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> druh dan)');
  define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> asociac ablon)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> daovch oblast)');
  define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> sazeb dan)');
  define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> kraj/oblast)');

  define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
  define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


  define('TEXT_DEFAULT', 'vchoz');
  define('TEXT_SET_DEFAULT', 'Nastavit jako vchoz');
  define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Povinn</span>');

  define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Chyba: Nen nastavena dn vchoz mna. Mnu nastavte v administraci: Administrace->Lokalizace->Mny');

  define('TEXT_CACHE_CATEGORIES', 'Box kategori');
  define('TEXT_CACHE_MANUFACTURERS', 'Box vrobc');
  define('TEXT_CACHE_ALSO_PURCHASED', 'Also Purchased Module');

  define('TEXT_NONE', '--nen--');
  define('TEXT_TOP', 'Nejvy rove');

  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Chyba: Clov umstn neexistuje %s');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Chyba: Do clovho umstn nelze zapisovat %s');
  define('ERROR_FILE_NOT_SAVED', 'Chyba: Nahran soubor nebyl uloen.');
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Chyba: Nahran soubor nen schvlenho typu  %s');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hotovo: Nahran soubor byl v podku uloen %s');
  define('WARNING_NO_FILE_UPLOADED', 'Pozor: dn soubor nebyl nahrn.');
  define('WARNING_FILE_UPLOADS_DISABLED', 'Pozor: Nahrvn soubor je zakzno v php.ini konfiguranm souboru.');
  define('ERROR_ADMIN_SECURITY_WARNING', 'Pozor: Vae administrtorsk pihlen nen bezpen ... Bu mte jet vchoz nastaven pro pihlen: Admin admin nebo nemte odstranno nebo zmnno: pouze demo provoz<br />Zmte nebo odstrate v nstrojch - nastaven administrace.<br />Pro rozen nastaven bezpenosti v administraci se podvejte do dokumentace');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Vypad to, e Vae databze potebuje upragovat na aktuln verzi. Podvejte se do nastaven->Informace o serveru - zde je kompletn vpis informac o serveru a databzi.');
  define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
  define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>UPOZORNN:</strong> Obchod nyn prochz drbou ...<br />POZNMKA: V tomto reimu nelze testovat platebn a dopravn moduly.');
  define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'UPOZORNN: Tyto soubory by mly bt smazny, aby se pedelo bezpenostnmu riziku: ');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Upozornn: Existuje instalan adres: ' . DIR_FS_CATALOG . 'zc_install. Z bezpenostnch dvod tento adres odstrate.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Upozornn: V konfiguran soubor: %sincludes/configure.php. existuje zde potencionln bezpenostn riziko - nastavte pro tento soubor sprvn prva zpisu (read-only, CHMOD 644 nebo 444).');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'UPOZORNN: Nelze nalzt jazykov soubor: ');
  define('ERROR_MODULE_REMOVAL_PROHIBITED', 'CHYBA: Modul nelze odstranit: ');

  define('_JANUARY', 'Leden');
  define('_FEBRUARY', 'nor');
  define('_MARCH', 'Bezen');
  define('_APRIL', 'Duben');
  define('_MAY', 'Kvten');
  define('_JUNE', 'erven');
  define('_JULY', 'ervenec');
  define('_AUGUST', 'Srpen');
  define('_SEPTEMBER', 'Z');
  define('_OCTOBER', 'jen');
  define('_NOVEMBER', 'Listopad');
  define('_DECEMBER', 'Prosinec');

  define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> drkovch kupn)');
  define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> slevovch kupn)');

  define('TEXT_VALID_PRODUCTS_LIST', 'Seznam zbo');
  define('TEXT_VALID_PRODUCTS_ID', 'ID zbo');
  define('TEXT_VALID_PRODUCTS_NAME', 'Nzev zbo');
  define('TEXT_VALID_PRODUCTS_MODEL', 'Kd zbo');

  define('TEXT_VALID_CATEGORIES_LIST', 'Seznam kategori');
  define('TEXT_VALID_CATEGORIES_ID', 'ID kategorie');
  define('TEXT_VALID_CATEGORIES_NAME', 'Jmno kategorie');

  define('DEFINE_LANGUAGE','Definice jazyka:');

  define('BOX_ENTRY_COUNTER_DATE','Aktivace potadla:');
  define('BOX_ENTRY_COUNTER','Potadlo pstup:');

// not installed
  define('NOT_INSTALLED_TEXT','Nen nainstalovno');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','azen hodnot atribut');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Aktualizace azen atribut z vchozch hodnot atribut</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Aktualizace azen atribut pro vechno zbo</strong><br />aby odpovdaly vchozm azen:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','azen nzv atribut');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Sprvce atribut zbo');

// generic model
  define('TEXT_MODEL','Kd:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Sprvce rozvren box');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s ek na schvlen ');
  define('IMAGE_GIFT_QUEUE', 'Zakoupen kupn /schvlen');
  define('IMAGE_ORDER','Poad');

  define('BOX_TOOLS_EMAIL_WELCOME','Uvtac email');

  define('IMAGE_DISPLAY','Zobrazen');
  define('IMAGE_UPDATE_SORT','Aktualizace azen');
  define('IMAGE_EDIT_PRODUCT','Editace zbo');
  define('IMAGE_EDIT_ATTRIBUTES','Editace atribut');
  define('TEXT_NEW_PRODUCT', 'Zbo v kategorii: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Nastaven nzv atribut a jejich hodnot');
  define('TEXT_PRODUCTS_PRICE_MANAGER','SPRVCE CEN ZBO');
  define('TEXT_PRODUCT_EDIT','EDITACE ZBO');
  define('TEXT_ATTRIBUTE_EDIT','EDITACE ATRIBUT');
  define('TEXT_PRODUCT_DETAILS','PROHLDNOUT DETAILY');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Odeten stka');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Procent');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Nov cena');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Balen:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','V koku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Pidat dal:');

  define('TEXT_PRODUCTS_MIX_OFF','*Volby kombinovn vypnuty');
  define('TEXT_PRODUCTS_MIX_ON','*Volby kombinovn zapnuty');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Vyhledvac filtr: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Hledn: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Vyhledvn pro zbo - oddleno rkou');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Vyhledvn pro zbo Nzev/Kd');

  define('PREV_NEXT_PRODUCT', 'Zbo: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Kategorie je zakzna</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Zbo je zakzno</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Administrtorsk demo je nyn aktivn. Nkter nastaven jsou vypnuta');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Administrtorsk demo je nyn aktivn. Nkter nastaven jsou vypnuta - <strong>POZNMKA: Omezeno administrtorem</strong>');
  define('ERROR_ADMIN_DEMO','Administrtorsk demo je aktivn ... vlastnosti kter zkoute jsou vypnuty');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Je k dispozoci nov verze: V');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Je k dispozici nov PATCH: V');
  define('TEXT_VERSION_CHECK_PATCH','patch');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Sthnout zde');
  define('TEXT_VERSION_CHECK_CURRENT','Vae verze Zen Cart&trade; je aktuln.');

// downloads manager
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Zobrazeno <b>%d</b> a <b>%d</b> (z <b>%d</b> stahovn)');
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Sprvce stahovn');

  define('BOX_CATALOG_FEATURED','Speciln nabdky');

  define('ERROR_NOTHING_SELECTED', 'Nic nen zvoleno ... dn zmny nebudou provedeny');
  define('TEXT_STATUS_WARNING','<strong>POZNMKA:</strong> Stav je automaticky zapnut/vypnut podle nastaven datumu');

  define('TEXT_LEGEND_LINKED', 'Provzan zbo');
  define('TEXT_MASTER_CATEGORIES_ID','Hlavn kategorie zbo:');
  define('TEXT_LEGEND', 'LEGENDA: ');
  define('TEXT_LEGEND_STATUS_OFF', 'Stav - zakzno ');
  define('TEXT_LEGEND_STATUS_ON', 'Stav - povoleno ');

  define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>POZNMKA: Hlavn kategorie je pouita pro stanoven cen tam,<br />kde kategorie zbo ovlivuje tvorbu ceny v provzanm zbo, nap.: Vprodej</strong>');
  define('TEXT_YES', 'Ano');
  define('TEXT_NO', 'Ne');

// shipping error messages
  define('ERROR_SHIPPING_CONFIGURATION', '<strong>Chyba v konfiguraci dopravy!</strong>');
  define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Upozornn:</strong> PS obchodu nen nastaveno. Podvejte se do konfigurace | Doprava/balen a nastavte.');
  define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Upozornn:</strong> 0 hmotnost je konfigurovna pro dopravu zdarma a modul dopravy zdarma nen zapnut');
  define('ERROR_USPS_STATUS', '<strong>Warning:</strong> USPS is either missing the username and/or password, or ... it is set to TEST rather than PRODUCTION and will not work<br />If you still cannot retrieve quotes, contact USPS and activate your live account');
  define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'NOTE: You have no shipping modules activated. Please go to Modules->Shipping to configure.');
  define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'NOTE: You have no payment modules activated. Please go to Modules->Payment to configure.');

// text pricing
  define('TEXT_CHARGES_WORD','Vypoten poplatek:');
  define('TEXT_PER_WORD','<br />Cena za slovo: ');
  define('TEXT_WORDS_FREE',' Slovo(a) zdarma ');
  define('TEXT_CHARGES_LETTERS','Vypotan poplatek:');
  define('TEXT_PER_LETTER','<br />Cena za psmeno: ');
  define('TEXT_LETTERS_FREE',' Psmeno(a) zdarma ');
  define('TEXT_ONETIME_CHARGES','*Jednorzov poplatky = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorzov poplatky = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Volba velikosti slev');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Velikost slevy');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Volba velikosti slev, jednorzov poplatky');
  define('TEXT_CATEGORIES_PRODUCTS', 'Vyberte kategorii se zbom ... nebo pesute mezi zbom');
  define('TEXT_PRODUCT_TO_VIEW', 'Vyberte zbo pro prohlen a zvolte Zobrazit ...');

  define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'patn ID hlavn kategorie');
  define('TEXT_INFO_ID', ' ID# ');
  define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>POZOR:</strong> Toto zbo je provzno do vce kategori, ale nen nastavena hlavn kategorie!');

  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Pro cenu zbo volejte');
  define('PRODUCTS_PRICE_IS_FREE_TEXT','Zbo je zdarma');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// min, max, units
  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Max:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Uette:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% z ceny');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;z ceny');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Vprodej:&nbsp;');

// Rich Text / HTML resources
  define('TEXT_HTML_EDITOR_NOT_DEFINED','Jestlie nemte definovan HTML editor nebo vypnut JavaScript, mete vloit raw HTML text manuln.');
  define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Poznmka: Pouvte TEXT-only email. Jestlie chcete zaslat HTML emaily, muste zapnout "pouvat MIME HTML" v nastaven email</span>');
  define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Poznmka: Pouvte TEXT-only email. Jestlie chcete pouvat zasln HTML email, muste zapnout "pouvat MIME HTML" v nastaven email</span>');
  define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Vidte tento text, protoe jsme zaslali email v HTML formtu, ale V emailov klient nezobrazuje HTML zprvy.");
  define('ENTRY_EMAIL_PREFERENCE','Preferovan formt emailu:');
  define('ENTRY_EMAIL_FORMAT_COMMENTS','Vbrem "none" nebo "optout" zablokujete VECHNY emaily, vetn detail objednvek');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
  define('ENTRY_EMAIL_NONE_DISPLAY','Nikdy');
  define('ENTRY_EMAIL_OPTOUT_DISPLAY','Zvoleno bez odbratel aktualit');
  define('ENTRY_NOTHING_TO_SEND','Vae zprva neobsahuje dn text');
  define('EMAIL_SEND_FAILED','CHYBA: selhalo odesln emailu: "%s" <%s> s pedmtem: "%s"');

  define('EDITOR_NONE', 'Plain Text');
  define('TEXT_EDITOR_INFO', 'Textov editor');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'v nastaven \'Mj obchod\' jste vybrali HTML editor, ale adres \'/editors/\' nelze nalzt. Vypnte tento vbr nebo pesute soubory editoru do adrese \''.DIR_WS_CATALOG.'editors/\' na serveru');  
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'azen kategori a zbo: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'azen zbo, nzvu zbo');
  define('TEXT_SORT_PRODUCTS_NAME', 'nzvu zbo');
  define('TEXT_SORT_PRODUCTS_MODEL', 'kdu zbo');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'mnostv vzestupn, nzvu zbo');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'mnostv sestupn, nzvu zbo');
  define('TEXT_SORT_PRODUCTS_PRICE', 'ceny vzestupn, nzvu zbo');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'ceny sestupn, nzvu zbo');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'azen kategori, nzv kategori');
  define('TEXT_SORT_CATEGORIES_NAME', 'nzv kategori');



  define('TABLE_HEADING_YES','Ano');
  define('TABLE_HEADING_NO','Ne');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>nebo vyberte existujc obrzek ze serveru, nzev:</strong>');
  define('TEXT_IMAGES_OVERWRITE', 'Pepsat existujc obrzek? Pout "Ne" pro run napsan nzvy.');
  define('TEXT_IMAGE_OVERWRITE_WARNING','POZOR: NZEV SOUBORU byl aktualizovn, ale nepepsn ');
  define('TEXT_IMAGES_DELETE', 'Smazat obrzek?<br />Obrzek nebude odstrann ze serveru:');
  define('TEXT_IMAGE_CURRENT', 'Nzev obrzku: ');
  
  define('ERROR_DEFINE_OPTION_NAMES', 'Pozor: Nebyly definovny dn nzvy atribut.');
  define('ERROR_DEFINE_OPTION_VALUES', 'Pozor: Nebyly definovny dn hodnoty atribut.');
  define('ERROR_DEFINE_PRODUCTS', 'Pozor: Nebylo definovno dn zbo.');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Upozornn: Pro toto zbo nebylo nastaveno ID hlavn kategorie');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Pidat vetn podkategori');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Pidat bez podkategori');

  define('BUTTON_PREVIOUS_ALT','Pedchoz zbo');
  define('BUTTON_NEXT_ALT','Dal zbo');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Manar odkaz zbo do vce kategori');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Koprovat zbo do vce kategori');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Dal rozen volby koprovn, pidvn a mazn jsou skryty');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Dal rozen - zobrazena');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Dal rozen - skryta');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Chyba: Nemete spojit zbo do t sam kategorie.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Chyba: Adres obrzk nem prva zpisu: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Adres pro nahrvn obrzk neexistuje: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Chyba: Kategorie neme bt pesunuta do nadazen kategorie.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Chyba: Nemete pesouvat zbo do t sam kategorie nebo do kategorie, kde ji existuje.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Chyba: Kategorie obsahuje zbo!<br /><br />While this can be done temporarily to build your Categories ... Kategorie obsahuj bu zbo nebo kategorie, ale nikdy oboj!');
  define('SUCCESS_CATEGORY_MOVED', 'Hotovo! Kategorie byla spn pesunuta ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Chyba: Nemete pesunout kategorii do t sam kategorie! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'UPOZORNN: EZ-strnky/hlavika - Povoleno pouze pro IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'UPOZORNN: EZ-strnky/patika - Povoleno pouze pro IP adresu administrtora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'UPOZORNN: EZ-strnky/box - Povoleno pouze pro IP adresu administrtora');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Upozornn: Toto zbo je oznaeno - Doprava zdarma a Peskoit dodac adresu<br />Nebude vyadovna dn doprava, pokud vechno zbo v objednvce je virtuln');
  define('TEXT_VIRTUAL_EDIT','Upozornn: Toto zbo je oznaeno - Doprava zdarma a Peskoit dodac adresu<br />Nebude vyadovna dn doprava, pokud vechno zbo v objednvce je virtuln');
  define('TEXT_FREE_SHIPPING_PREVIEW','Upozornn: Toto zbo je oznaeno - Doprava zdarma, ale dodac adresa je povinn<br />Modul dopravy zdarma je povinn, pokud vechno zbo v objednvce m nastavenu dopravu zdarma');
  define('TEXT_FREE_SHIPPING_EDIT','Upozornn: Zvolte u zbo Ano - Doprava zdarma, ale dodac adresa povinn<br />Modul dopravy zdarma je povinn, pokud vechno zbo v objednvce m nastavenu dopravu zdarma');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'UPOZORNN: Tabulka Admin Activity Log obsahuje zznamy pes 2 msce star a mla by bt vyprzdnna ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'UPOZORNN: Tabulka Admin Activity Log obsahuje pes 50,000 zznam a mla by bt vyprzdnna ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Pejdte do Sprvy obchodu v Nstrojch a tabulku Admin Activity Log resetujte.');

  define('CATEGORY_HAS_SUBCATEGORIES', 'POZNMKA: Kategorie m podkategorie<br />Zbo neme bt pidno');
  
  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'UPOZORNN! Slevov kupn z uvtacho emailu vypr bhem %s dn');
 
///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


?>